Bug 202810 - [maintainer] devel/phpunit: update to 4.8.0
Summary: [maintainer] devel/phpunit: update to 4.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2015-09-01 09:22 UTC by Torsten Zühlsdorff
Modified: 2015-10-05 07:29 UTC (History)
1 user (show)

See Also:


Attachments
patch against devel/phpunit (756 bytes, patch)
2015-09-01 09:22 UTC, Torsten Zühlsdorff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Zühlsdorff 2015-09-01 09:22:05 UTC
Created attachment 160583 [details]
patch against devel/phpunit

Update devel/phpunit to 4.8.0
Comment 1 commit-hook freebsd_committer 2015-10-04 22:01:16 UTC
A commit references this bug:

Author: junovitch
Date: Sun Oct  4 22:00:58 UTC 2015
New revision: 398625
URL: https://svnweb.freebsd.org/changeset/ports/398625

Log:
  devel/phpunit: update 4.5.0 -> 4.8.0

  - Add NO_ARCH while here

  PR:		202810
  Submitted by:	Torsten Zuhlsdorff <ports@toco-domains.de> (maintainer)

Changes:
  head/devel/phpunit/Makefile
  head/devel/phpunit/distinfo
Comment 2 Jason Unovitch freebsd_committer 2015-10-04 22:05:35 UTC
Committed.  For next time please include portlint and Poudriere QA so it's clear that it's been tested.  Thanks!
Comment 3 Torsten Zühlsdorff 2015-10-05 07:29:58 UTC
(In reply to Jason Unovitch from comment #2)

Next time i will. Thanks! :)